import { log10 as t } from "../../util/Math.mjs";
function o(a, n) {
  var e = t(a.min), i = t(a.max), m = Math.abs(e) + Math.abs(i);
  return m / n;
}
function u(a, n) {
  return Math.max(a.min, Math.min(a.max, n));
}
export {
  u as cap,
  o as getStepSize
};
